Subject: Re: bug#31150: Entries in load-path should not have trailing slashes

From: Radon Rosborough <[email-masked]>
Date: Sat, 14 Apr 2018 21:01:28 -0700

> For crying out loud, one does not have to look in the "sources of
> this" package or use "Google" searches.

> Perhaps some minimal trust in the package authors would be in order.

> How about reading the documentation of load-path?

> it takes an extraordinary amount of chutzpah to blame the package
> authors when the results are crap. Basically you think the package
> authors too stupid to create useful documentation

> Sorry, go and cry to Google that their algorithms are too stupid to
> pick up the standard documentation of packages then.

It does not seem productive for us to continue this discussion
further, and I am not particularly interested in continuing to be
insulted. I will not reply to further messages along the above lines.

Let me know if you require any more information relevant to the bug
report.

Best regards,
Radon